#top .av-special-heading.av-mm00qkaj-9d06cca6ad5edbe32868cf1c6ea4b28c{
padding-bottom:10px;
}
body .av-special-heading.av-mm00qkaj-9d06cca6ad5edbe32868cf1c6ea4b28c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mm00qkaj-9d06cca6ad5edbe32868cf1c6ea4b28c .av-subheading{
font-size:15px;
}

.avia-image-container.av-otyt8v-4421fc9141bbae4130284e2ab895e78f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-otyt8v-4421fc9141bbae4130284e2ab895e78f .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-2u7faxm-09948ffb8012902b214c0dc4902e390b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2u7faxm-09948ffb8012902b214c0dc4902e390b .av-image-caption-overlay-center{
color:#ffffff;
}

